<og:query command="{@command}" debug="{@debug}" maxRowCount="{@maxRowCount}">
	select
		CASE WHEN A.UNIQ < B.UNIQ THEN '0' ELSE '1' END AS writable ,
		B.SYSTEM_ID,B.CLM,B.LANG,
		CASE WHEN A.NAME_JA != B.NAME_JA THEN B.NAME_JA ELSE '' END AS NAME_JA ,
		CASE WHEN A.SNAME   != B.SNAME   THEN B.SNAME   ELSE '' END AS SNAME ,
		CASE WHEN A.LNAME   != B.LNAME   THEN B.LNAME   ELSE '' END AS LNAME ,
		CASE WHEN A.KBSAKU  != B.KBSAKU  THEN B.KBSAKU  ELSE '' END AS KBSAKU ,
		B.KBSAKU
	from  GEA08 A inner join GEA08 B
	on    A.SYSTEM_ID = B.SYSTEM_ID
	and   A.CLM       = B.CLM
	and   A.LANG      = B.LANG
	and   A.UNIQ     != B.UNIQ
	where A.SYSTEM_ID = '{@SYSTEM_ID}'
	and   A.KBSAKU   != '0'
	and   B.KBSAKU   != '0'
	and   A.FGJ       = '1'
	and   B.FGJ       = '1'
</og:query>

<og:value key="lblKey" value="D" />

<og:hidden name="SQL">
	DELETE FROM GEA08
	WHERE SYSTEM_ID = [SYSTEM_ID]
	AND   LANG      = [LANG]
	AND   CLM       = [CLM]
</og:hidden>

<og:viewLink command="{@command}">
	<og:link column="CLM" gamenId="GE0005" href="index.jsp" target="CONTENTS"
		keys="command,SYSTEM_ID,LANG,CLM,KBSAKU"
		vals="NEW,[SYSTEM_ID],[LANG],[CLM],[KBSAKU]" />
</og:viewLink>
